package be.iminds.ilabt.jfed.testing.base;

import com.fasterxml.jackson.annotation.JacksonAnnotation;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target({ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
public @interface ApiTestConfigProperty {
    boolean value() default true;
    String description() default "";
    String editorHint() default  "";
    String[] allowedStringValues() default { };
}
